@media screen and (max-width: 767px) {
  .side-bar-navigation {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .side-bar-navigation {
    margin-top: 20px;
  }
}
.side-bar-navigation * {
  box-shadow: none !important;
  border-radius: 0 !important;
  margin: 0 !important;
}
.side-bar-navigation .navbar-we-mega-menu {
  background-color: transparent;
}
.side-bar-navigation .subMenuToggle {
  padding: 10px;
  top: 10px;
  right: 10px;
  z-index: 2;
  outline: none;
}
.side-bar-navigation .subMenuToggle:before,
.side-bar-navigation .subMenuToggle:after {
  content: '';
  top: 3px;
  width: 2px;
  height: 12px;
  background-color: #B2B2B2;
  outline: none;
}
.side-bar-navigation .subMenuToggle:before {
  transform: rotate(45deg);
  margin-left: 4px;
}
.side-bar-navigation .subMenuToggle:after {
  transform: rotate(-45deg);
  margin-left: -4px;
}
.side-bar-navigation .open > .subMenuToggle:before,
.side-bar-navigation .open > .subMenuToggle:after {
  background-color: #3F759F;
}
.side-bar-navigation .open > .subMenuToggle:before {
  transform: rotate(-45deg);
}
.side-bar-navigation .open > .subMenuToggle:after {
  transform: rotate(45deg);
}
.side-bar-navigation li {
  border-left: 0 !important;
}
.side-bar-navigation li a {
  text-decoration: none;
  border-left: 0 !important;
}
.side-bar-navigation .navbar-we-mega-menu {
  z-index: 0;
}
.side-bar-navigation .we-mega-menu-submenu {
  border: none;
  padding: 0;
  margin: 0 !important;
  position: static;
  background-color: transparent;
  min-width: 0 !important;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-submenu-inner {
  min-height: 0;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row {
  padding: 0;
  margin-left: 0;
  margin-right: 0;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col {
  max-width: none !important;
  width: 100% !important;
  flex-basis: 100% !important;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row .we-mega-menu-col:first-child li {
  border-top: none;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row li {
  border-bottom: 1px solid #ccc !important;
  border-left: 0 !important;
  position: relative !important;
  width: 100%;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row li a {
  font-family: Roboto, sans-serif !important;
  border: none !important;
  font-size: 0.875rem !important;
  line-height: 1.5rem;
  font-weight: normal;
  margin: 0;
  border-left: 0 !important;
}
.side-bar-navigation .we-mega-menu-submenu .we-mega-menu-row li a:hover {
  text-decoration: underline;
}
.side-bar-navigation .we-mega-menu-ul.nav {
  padding: 0;
}
.side-bar-navigation .we-mega-menu-ul.nav > li.active > a {
  text-transform: capitalize;
  padding: 10px 5px;
  font-size: 0.875rem !important;
  color: #151515;
  border-bottom: 1px solid #D8D8D8;
}
.side-bar-navigation .we-mega-menu-ul.nav > li.active > .subMenuToggle {
  display: none !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li {
  display: none;
  width: 100% !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active {
  display: block;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu {
  display: block !important;
  padding: 0 !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li {
  display: block;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li > .we-mega-menu-submenu {
  display: none !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li > a {
  padding: 10px 35px 10px 10px !important;
  font-size: 0.875rem !important;
  line-height: 1.2rem;
  cursor: pointer;
  font-weight: 300;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li > a:hover {
  font-weight: 500;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.active-trail {
  background-color: #F9F9F9;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.active-trail > a {
  font-weight: normal !important;
  color: #3F759F !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li {
  border-bottom: none !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li a {
  padding: 5px 35px 5px 25px !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li a:hover {
  font-weight: normal;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li .subMenuToggle:before,
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li .subMenuToggle:after {
  margin-top: 0;
  height: 10px;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li .subMenuToggle:before {
  margin-left: 3px;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li .subMenuToggle:after {
  margin-left: -3px;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li li a {
  padding-left: 40px !important;
  font-size: 0.75rem !important;
  line-height: 1rem !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li li li ul li a {
  padding-left: 55px !important;
  position: relative;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.open > a {
  font-weight: bold;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.open > .we-mega-menu-submenu {
  display: block !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu li.open > .we-mega-menu-submenu li {
  border-top: 0 !important;
}
.side-bar-navigation .we-mega-menu-ul.nav li.active > .we-mega-menu-submenu > li.open {
  border-top: 0 !important;
  border-bottom: 1px solid #ccc;
}
.side-bar-quick-links {
  background-color: rgba(101, 145, 179, 0.2);
  padding: 15px 10px 10px 10px;
  margin-bottom: 30px;
  width: 100%;
}
.side-bar-quick-links h2 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 0;
}
.side-bar-quick-links ul.menu li a {
  padding: 7px 0 0;
  font-size: 0.875rem;
  color: #1866a3;
  text-decoration: underline;
}
.side-bar-quick-links ul.menu li a:hover,
.side-bar-quick-links ul.menu li a:active,
.side-bar-quick-links ul.menu li a:focus {
  background-color: transparent;
}
